
QGIS Application - Bug report #127

Running Action from identify feature, add variables instead of value

2006-06-01 02:06 AM - doktoreas -

Status: Closed

Priority: Low

Assignee: Gavin Macaulay -

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: Gentoo Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10186

Description

Hi,

i added this action on my layer

 bash -c "echo \\"%area %codice\\" >> /home/geko/species_localities.txt"

If i identify a feature on the map and the press the cog icon to run it, i got this line in the file:

%area %codice

No problem running action from the attribute table, where the output is this:

177183           0

I am using current 0.8 snapshoot

History

#1 - 2006-06-01 03:33 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in SVN commit:0f11f905 (SVN r5502)

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
